<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Zadanie Interwały</title>
		<script src="matchmedia.js" defer></script>

    </head>
    <style>
        div {
    width: 200px;
    height: 200px;
    background: red;
}
    </style>
    <body>

<div></div>

    </body>
</html>